<!-- registration/templates/registration/student_list.html -->

<!DOCTYPE html>
<html>
<head>
    <title>Student List</title>
</head>
<body>
    <h1>Registered Students</h1>
    <ul>
        {% for student in students %}
            <li>
                <a href="{% url 'student_detail' student.pk %}">
                    {{ student.first_name }} {{ student.last_name }} - {{ student.project.topic }}
                </a>
            </li>
        {% endfor %}
    </ul>
    <a href="{% url 'register_student' %}">Register another student</a>
</body>
</html>

